@charset "utf-8";

/* CSS Document */



/********************************* Default *********************************/

body {

	font-family: 'Open Sans', 'Jeju Gothic',  sans-serif;

	color: #202020;

}

ul, li {

	list-style:none;

	padding:0;

	margin:0;	

}



a {

  color:#ffffff;

}



a:hover {

	color: inherit;

	text-decoration: none;

}



.title {

	font-family:Sofia ;	

}

.no-margin {

    margin:0;   

}

.margin-top-5 {

	margin-top:5px;	

}

.margin-top-10 {

	margin-top:10px;	

}

.margin-top-20 {

	margin-top:20px;	

}

.margin-top-30 {

	margin-top:30px;	

}

.margin-top-50 {

	margin-top:50px;	

}

.margin-bottom-10 {

	margin-bottom:10px;	

}

.margin-bottom-20 {

	margin-bottom:20px;	

}

.margin-bottom-30 {

	margin-bottom:30px;	

}

.margin-bottom-50 {

	margin-bottom:50px;	

}

.line-bk {

	border-top:1px solid #202020;

	margin: 0 auto;

}

.line-gr {

	border-top:1px solid #d3d3d3;

	margin: 0 auto;

}

.line-wh {

	border-top:1px solid #ffffff;

	margin: 0 auto;

}

.line-dashed-gr {

	border-top:1px dashed #d3d3d3;

	margin: 0 auto;

}

.inline-block {

	display:inline-block;	

}

.text-shadow {

	text-shadow:0 1px 0 rgba(0,0,0,0.5);

}

.line-shadow {

	box-shadow:0 1px 0 rgba(0,0,0,0.3);

}

.list-style li{

    list-style:disc;

}

.col-alpha {

    padding-left:0   

}

.col-omega {

    padding-right:0   

}

.font-size-17 {

    font-size:17px;   

}



/********************************* Button *********************************/





.btn-bg {

	padding:0px 40px;

	font-size:18px;

	color: #ffffff;

	background:#1070bb;	

}



.btn-line-bl {

	border:1px solid #1173bf;

	height:37px;

	background:#1070bb;	

	font-weight: bold;

}

.btn-line-bl:hover {

	color:#A47324;

	background:#1070bb;	

}

.btn-success {

	color: #fff;

	background-color: #c58f37;

	border-color: #c58f37;

}

.btn-success.active, .btn-success.focus, .btn-success:active, .btn-success:focus, .btn-success:hover, .open>.dropdown-toggle.btn-success {

	color: #fff;

	background-color: #A47324;

	border-color: #A47324;

}

.btn-success.active, .btn-success:active, .open>.dropdown-toggle.btn-success {

	background-image: none

}

.btn-success.disabled, .btn-success.disabled.active, .btn-success.disabled.focus, .btn-success.disabled:active, .btn-success.disabled:focus, .btn-success.disabled:hover, .btn-success[disabled], .btn-success[disabled].active, .btn-success[disabled].focus, .btn-success[disabled]:active, .btn-success[disabled]:focus, .btn-success[disabled]:hover, fieldset[disabled] .btn-success, fieldset[disabled] .btn-success.active, fieldset[disabled] .btn-success.focus, fieldset[disabled] .btn-success:active, fieldset[disabled] .btn-success:focus, fieldset[disabled] .btn-success:hover {

	background-color: #c58f37;

	border-color: #c58f37;

}



.btn_area{

	text-align: center;

	position: relative;

	bottom: 0px;

	margin-bottom: 0px;

}



.av {

  position: absolute;

  width: 20px;

  height: 20px;

  text-align: center;

  line-height: 20px;

  color: #fff;

  font-size: 12px;

  background: url(../img/white_dot.gif) no-repeat;

  overflow: hidden;

  cursor: pointer;

}



/********************************* Header *********************************/

.container {

	width: 1280px !important;

	text-align: center;

	margin: 0 auto;

}



.div_top_main {

	position: relative; width: 1280px; margin: 0 auto !important; height: 100px; background: #0a5f95;

}



.main_headline{

	color: #0a5f94;

	font-size: 29px;

	background: url('../img/line_back.jpg') 0 50% repeat-x;

	text-align: center;

}



.main_headline1{

	color: #0a5f94;

	font-size: 29px;

	background: url('../img/line_back.jpg') 0 25% repeat-x;

	text-align: center;

	margin-bottom: 15px;

}



.ul_daytrip li{

	float: left;

	position: relative;

	padding-top: 15px;

	margin-right: 20px;

	width: 222px;

	overflow: hidden;

	text-overflow: ellipsis;

}



.ul_daytrip li:last-child{

	margin: 0;

}



.ul_package{

	width: 780px;

	margin: 0 auto;

}



.ul_package li{

	float: left;

	position: relative;

	margin-right: 30px;

	width: 240px;

}



.ul_package li:last-child{

	margin: 0;

}



.ul_honeymoon{

	width: 950px;

	margin: 0 auto;

}



.ul_honeymoon li{

	float: left;

	position: relative;

	margin-right: 18px;

	width: 223px;

}



.ul_honeymoon li:last-child{

	margin: 0;

}



.bx_price{

	position: absolute;

	left: 14px;

	top: -1px;

	width: 82px;

	height: 76px;

	background: #00cfff;

	text-align: center;

	box-shadow: 0px 3px 5px rgba(0,0,0,0.3);

}



.bx_main{

	position: absolute;

	left: 770px;

	top: 110px;

	width: 370px;

	height: 200px;

	background: rgba(0, 55, 101, 0.8);

	text-align: center;

	z-index: 1;

	padding-top: 10px;

}



.txt_original{

	font-weight: bold;

	display: block;

	font-size: 22.9px;

	color: #082274;

	line-height: 1em;

	margin-top: 8px;

	text-decoration: line-through;

}



.txt_dollar1{

	font-size: 14.31px;

}



.txt_discount{

	font-weight: bold;

	font-size: 34.58px;

	line-height: 1em;

	color: #ffffff;

}



.txt_dollar2{

	font-size: 21.61px;

}



.txt_secondtitle{

	font-family: 'Jeju Gothic', sans-serif;

	color: #0e6eb8;

	font-size: 14px;

	overflow: hidden;

	text-overflow: ellipsis;

	white-space: nowrap;
}



.txt_secondcontent {

	color: #727272;

	font-size: 11px;

	margin-top: 1px;

	line-height: 1.5em;

	height: 4.5em;		/* line-height * -webkit-line-clamp */

	margin-bottom: 7px;

	overflow: hidden;

	text-overflow: ellipsis;

	display: -webkit-box;

	-webkit-line-clamp: 3;

	-webkit-box-orient: vertical;

}



.txt_main_title1{

	display: inline-block;

	background: #ffffff;

	padding: 0 10px 0 10px;

	color: #0a5f94;

	font-size: 29px;

}



.txt_main_title2{

	color: #0a5f94;

	font-size: 18px;

}



.txt_sub_title1{

	display: inline-block;

	background: transparent;

	padding: 0 10px 0 10px;

	color: #0a5f94;

	font-size: 27px;

	margin-bottom: 5px;

}



.txt_main_title_img1{

	font-family: 'Asap', 'Jeju Gothic', sans-serif;

	margin-left: 15px;

	color: #ffc71f;

	font-size: 30.53px;

	opacity: 1.0;

	text-align: left;

	font-weight: bold;

	font-style: italic;

	margin-bottom: 5px;

}



.txt_main_title_img2{

	color: #ffffff;

	font-size: 18.77px;

	margin-left: 15px;

	text-align: left;

	font-style: normal;

	font-weight: normal;

	margin-bottom: 20px;

}



.txt_main_title_img3{

	color: #ffffff;

	font-size: 13.23px;

	margin-left: 15px;

	text-align: left;

	font-style: normal;

	font-weight: normal;

	width: 320px;

}



.txt_main_title_img4{

	font-family: 'Anton', sans-serif;

	color: #ffffff;

	font-size: 15.53px;

	margin-left: 10px;

	text-align: left;

	font-style: normal;

	font-weight: normal;

}





.thumbnail{

	border: none;

	background-color: transparent;

	margin-bottom: 0px !important;

}



.footer{

	position: relative;

	border-color:#004981;

	background-color: #004981;

	clear: both;

}



.font-main-subtitle {

	font-family: Open Sans Semibold !important;

	font-size: 15pt;

	margin-top: 0px !important;

	text-align: center;

}



/************************************  image ************************************************/

.main-banner-img {

	width: 1280px;

	height: 350px;

}



.main-first-img {

  display: block;

	width: 240px;

	height: 240px;

  line-height: 1.42857143;

  background-color: #fff;

  border: none;

  border-radius: 4px;

  -webkit-transition: border .2s ease-in-out;

       -o-transition: border .2s ease-in-out;

          transition: border .2s ease-in-out;

	margin-bottom: 5px;

}



.main-second-image{

	width: 240px;

	height: 160px;

	margin-bottom: 15px;

}



.main-third-image{

	width: 304px;

	height: 202px !important;

	margin-bottom: 15px;

}



.day-triplist-img {

  display: block;

	width: 456px;

	height: 254px;

}

/********************************* main-content DIV *********************************/

.container-main{

	position: relative;

	width: 1280px;

	margin-top: 30px;

	margin: 0 auto;

}



.container-sub{

	position: relative;

	width: 1280px;

	margin: 0 auto;

}



.container-left{

	position: absolute;

	top: 0px; 

	left: 30px;

	height: 300px;

	max-width: 100px;

	z-index: 2;

}



.container-left-sub{

	position: absolute;

	top: 0; 

	left: 30px;

	height: 300px;

	max-width: 100px;

	margin-top: 10px;

}



@media (max-width:768px) {

.container-left {

	max-width: 50px;	

}

}



.container-center{

	width: 950px;

	margin: 0 auto;

}



.main-content-first {

	color: #0a5f94;

	margin-top: 80px;

	margin-bottom: 50px;

}

@media (max-width:768px) {

	.main-content-first {

		margin:0px 0 ;

	}

}



.sub-content-first {

	color: #0a5f94;

	padding-bottom: 30px;

}



.main-content-second-wrapper{

	background: url(../img/main_second.gif);

}

.main-content-second {

	color: #0a5f94;

	background-size: 100% 100%;

	width: 950px;

	margin-bottom: 50px;

}

@media (max-width:768px) {

	.main-content-second {

		margin:0px 0 ;

	}

}



.main-content-third {

	color: #0a5f94;

	margin-bottom: 50px;

	width: 950px;

}

@media (max-width:768px) {

	.main-content-third{

		margin:0px 0 ;

	}

}







/********************************* Main-Slide *********************************/



/* jssor slider arrow navigator skin 21 css */

/*

.jssora21l                  (normal)

.jssora21r                  (normal)

.jssora21l:hover            (normal mouseover)

.jssora21r:hover            (normal mouseover)

.jssora21l.jssora21ldn      (mousedown)

.jssora21r.jssora21rdn      (mousedown)

*/

.jssora21l, .jssora21r {

	display: block;

	position: absolute;

	/* size of arrow element */

	width: 55px;

	height: 55px;

	cursor: pointer;

	background: url(../img/a21.png) center center no-repeat;

	overflow: hidden;

}

.jssora21l { background-position: -3px -33px; }

.jssora21r { background-position: -63px -33px; }

.jssora21l:hover { background-position: -123px -33px; }

.jssora21r:hover { background-position: -183px -33px; }

.jssora21l.jssora21ldn { background-position: -243px -33px; }

.jssora21r.jssora21rdn { background-position: -303px -33px; }



/* jssor slider bullet navigator skin 21 css */

/*

.jssorb21 div           (normal)

.jssorb21 div:hover     (normal mouseover)

.jssorb21 .av           (active)

.jssorb21 .av:hover     (active mouseover)

.jssorb21 .dn           (mousedown)

*/

.jssorb21 {

	float: left;

	position: relative;

	left:350px;

	top: 535px;

}

.jssorb21 div, .jssorb21 div:hover, .jssorb21 .av {

	position: absolute;

	/* size of bullet elment */

	width: 19px;

	height: 19px;

	text-align: center;

	line-height: 19px;

	color: white;

	font-size: 12px;

	background: url(/img/b21.png) no-repeat;

	overflow: hidden;

	cursor: pointer;

}

.jssorb21 div { background-position: -5px -5px; }

.jssorb21 div:hover, .jssorb21 .av:hover { background-position: -35px -5px; }

.jssorb21 .av { background-position: -65px -5px; }

.jssorb21 .dn, .jssorb21 .dn:hover { background-position: -95px -5px; }

.view_price_table {
	margin-top: 5px !important;
	border: none;
	font-size: 15px;
	margin: 0 auto;
	vertical-align: middle;
	width: 80%;
	border: none;
}
.view_price_table th,
.view_price_table td {
	padding: 2px 0px;
}
.view_price_table .text-lg {
	font-size: 20px;
}

.hovereffect {
	left: 80px;
	bottom: 170px;
	float:left;
	overflow:hidden;
	position:absolute;
	text-align:center;
	cursor:default;
}

.hovereffect .overlay {
	width:100%;
	height:100%;
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
	opacity:0;
	background-color:rgba(0,0,0,0.5);
	-webkit-transition:all .4s ease-in-out;
	transition:all .4s ease-in-out
}

.hovereffect img {
	display:block;
	position:relative;
	-webkit-transition:all .4s linear;
	transition:all .4s linear;
}

.hovereffect h2 {
	text-transform:uppercase;
	color:#fff;
	text-align:center;
	position:relative;
	font-size:17px;
	background:rgba(0,0,0,0.6);
	-webkit-transform:translatey(-100px);
	-ms-transform:translatey(-100px);
	transform:translatey(-100px);
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	padding:10px;
}

.hovereffect a.info {
	text-decoration:none;
	display:inline-block;
	text-transform:uppercase;
	color:#fff;
	border:1px solid #fff;
	background-color:transparent;
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	margin:50px 0 0;
	padding:7px 14px;
}

.hovereffect a.info:hover {
	box-shadow:0 0 5px #fff;
}

.hovereffect:hover img {
	-ms-transform:scale(1.2);
	-webkit-transform:scale(1.2);
	transform:scale(1.2);
}

.hovereffect:hover .overlay {
	opacity:1;
	filter:alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info {
	opacity:1;
	filter:alpha(opacity=100);
	-ms-transform:translatey(0);
	-webkit-transform:translatey(0);
	transform:translatey(0);
}

.hovereffect:hover a.info {
	-webkit-transition-delay:.2s;
	transition-delay:.2s;
}

.discount_detail_title {
	font-size: 35px;
	color: #000000;
	line-height: 120%;
}
.discount_detail_title_sub {
	font-size: 24px;
	color: #464646;
	line-height: 120%;
	padding-left: 4px;
}
.discount_detail_normal_price {
	position: relative;
	text-align: right;
	color: #8c8c8c;
	font-size: 24px;
	margin-right: 18px;
	text-decoration: line-through;
	bottom: 0px;
}
.discount_detail_discount_price {
	margin-bottom: 15px;
	font-size: 35px;
	line-height: 140%;
}

.nav-prev,
.nav-next {
	background-color: rgba(30,87,153, 0.4););
	line-height: 1.44;

	position: absolute;
	z-index: 1;
	top: 48%;
	bottom: auto;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	height: 290px;
	width: 34px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	-webkit-transition: border-color .3s;
	-moz-transition: border-color .3s;
	transition: border-color .3s;
}
.nav-prev:hover:not(.inactive),
.nav-next:hover:not(.inactive) {
	background-color: rgba(30,87,153, 0.8);
	border: 2px solid #dfdfdf;
	color: #fff;
}
.nav-prev.inactive,
.nav-next.inactive {
	background-color: rgba(155, 155, 155, 0.1);
	cursor: Default;
}
.nav-prev {
	left: 0;
	text-align: left;
}
.nav-next {
	right: 0;
	text-align: right;
}
.nav-prev .fa,
.nav-next .fa {
	color: #fff;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateX(50%) translateY(-50%);
	width: 10px;
}
.nav-prev .fa {
	left: 1px;
}
.nav-next .fa {
	left: 4px;
}
.combo_wrapper {
	transform: translateX(0px);
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-ms-transform: translateX(0px);
	width:3500px;
	margin-left: 70px;

	-webkit-transition: 0.8s ease-in-out;
	-moz-transition: 0.8s ease-in-out;
	-o-transition: 0.8s ease-in-out;
	transition: 0.8s ease-in-out;
}
.btn-tool {
	width: 110px;
	margin: 0px 10px 20px 10px;
	text-align: left;
	font-size: 1.2em;
}

#wrapper {
	width:800px;
	margin:0 auto;
	text-align:left;
}
#content {
	/*padding: 20px;*/
	margin-bottom: 16px;
	background: #fff;
}

#PrintAreaFooter {
	border:1px #014a81 solid;
	background-color: #014a81;
	clear: both;
	height: 220px;
	margin-bottom: 40px;
}
#PrintAreaFooterWrap {
	width: 1280px;
}
#PrintAreaFooterLeft {
	float: left;
	width: 835px;
	padding-top: 38px;
	padding-left: 40px;
	text-align: left;
}
#PrintAreaFooterRight {
	float: left;
	margin-top: 0px;
	margin-left: 10px;
	width: 420px;
	height: 220px;
	text-align: left;
	padding-left: 10px;
	background-color: #0C5F95;
}
#img_map {
	height: 200px;
	width: 200px;
}
#tour_code {
	float: left;
	padding: 10px 15px 10px 10px;
	margin-left: 5px;
	font-size: 1.2em;
}
@media print {
	@page a4sheet {size: 21.0cm 29.7cm }
	.a4 { page:a4sheet; }

	#tool_box {
		display: none;
	}
	#PrintAreaFooter {
		border: 1px #014a81 solid;
		/*background-color: #014a81 !important;*/
	}

	#sec_01 {
		width: 108px !important;
	}
	#sec_02 {
		width: 156px !important;
	}
	#sec_03 {
		width: 800px !important;
	}
	#img_sm {
		width: 233px;
		height: 160px;
		padding-right: 10px;
	}
	#img_lg {
		width: 690px;
		height: 160px;
		padding-right: 10px;
	}
	.sub_day_tripdetail_img {
		display: block;
		width: 682px !important;
		height: 370px !important;
	}
	.div_sub_daylist_title3{
		height: 370px !important;
		width: 276px !important;
	}
	#img_map {
		height: 100px;
		width: 100px;
		/*display: none;*/
	}
	.container_sub_daytrip_contents {
		margin-top: 12px !important;
		width: 1065px !important;
	}
	.div_sub_contents_head {
		width: 1065px !important;
	}
	.ul_sub_daycontent_title {
		width: 1065px !important;
		border: 2px #dfdfdf solid;
	}
	.container_sub_daytrip_head {
		width: 1065px !important;
		height: 400px !important;
	}
	#PrintAreaFooterWrap {
		width: 1065px !important;
	}
	#PrintAreaFooterLeft {
		width: 635px !important;
	}
	#PrintAreaFooterRight {
		width: 400px !important;
	}
	.container {
		width: 1065px !important;
	}
}

@media screen {
	#sec_01 {
		width: 108px;
	}
	#sec_02 {
		width: 156px;
	}
	#sec_03 {
		width: 1032px;
	}
	#img_sm {
		width: 310px;
		height: 213px;
		padding-right: 10px;
	}
	#img_lg {
		width: 920px;
		height: 213px;
		padding-right: 10px;
	}
}